#mapa-site {
  padding: 20px;
  font-family: "Circular Std Medium" !important;
  & .card ul {
    display: flex;
    flex-direction: column;
    padding-top: 12px;
    padding-left: 20px;
    gap: 5px;
    color: #3d405c !important;
    text-decoration: none;
    list-style-type: disc;
  }
}

.grid {
  gap: 15px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-auto-rows: auto;
}

.card .titulo {
  font-weight: 500;
  font-size: 1.1rem;
  background-color: var(--cor-principal-clara);
  color: white;
  padding: 10px;
  border-radius: 7px;
  border-bottom: 7px solid var(--cor-principal);
}
